Reply

Wrong fail2ban in OS 6.6.1

dsm1212
Apprentice

Wrong fail2ban in OS 6.6.1

Small thing, but fail2ban 0.8.13-1 is what's showing up in OS 6.6.1. This version won't work with systemd. Since you've switched to using journalctl please update fail2ban to at least 0.9.1 so it will work with systemd logging directly. (I know I can build it myself, but thought I'd point this out.)

 

steve

Model: ReadyNASRNDP6000v2|ReadyNAS Pro 6 Chassis only
Message 1 of 5
StephenB
Guru

Re: Wrong fail2ban in OS 6.6.1

fail2ban isn't installed on my OS 6.6.1 system.

# which fail2ban
#

 

Is it possible an app installed this?

Message 2 of 5
dsm1212
Apprentice

Re: Wrong fail2ban in OS 6.6.1

Sorry it's not installed on mine either. I mean in the netgear repo it is not one that works with this config. "apt-cache show fail2ban". Very useful for closing the door on people trying to get in. 🙂
Message 3 of 5
kohdee
NETGEAR Expert

Re: Wrong fail2ban in OS 6.6.1

fail2ban is not in the ReadyNAS repo. It's in the Debian repo. http://mirrors.kernel.org/debian/

Since we are using jessie, this is just what is in the Debian jessie repo.  We can't update that repo.

You could compile fail2ban 0.9 yourself. 

I don't see 0.9 in the backports repo, either, so can't suggest using a backport'd version.

Message 4 of 5
dsm1212
Apprentice

Re: Wrong fail2ban in OS 6.6.1

Ah, ok, thanks for checking.

Message 5 of 5
Top Contributors
Discussion stats
  • 4 replies
  • 2244 views
  • 2 kudos
  • 3 in conversation
Announcements